<style>
.menulogin{ width:960px; height:200px; margin:0px auto; padding-top:50px;}
.logon_button{
	border:0px;
	font-family: Verdana;
	font-weight: bold;
	color:#ffffff;
	background-color:#E90B14;
	font-size: 8pt;
	width:90px;
	padding: 3px 3px;
	cursor:hand;
}
.logon_button:hover{
	border:0px;
	font-family: Verdana;
	font-weight: bold;
	color:#ffffff;
	background-color:#D20712;
	font-size: 8pt;
	width:90px;
	padding: 3px 3px;
	cursor:pointer;
}
.logon_buttons{
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	border-radius: 10px 10px;
	border:0px;
	font-family: Verdana;
	font-weight: bold;
	color:#ffffff;
	background-color:#191919;
	font-size: 8pt;
	width:90px;
	padding: 3px 3px;
	cursor:hand;
}
.logon_buttons:hover{
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	border-radius: 10px 10px;
	border:0px;
	font-family: Verdana;
	font-weight: bold;
	color:#ffffff;
	background-color:#5D5D5D;
	font-size: 8pt;
	width:90px;
	padding: 3px 3px;
	cursor:pointer;
}
.caution{
	background:#FF0000;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	color:#FFFF66;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 8px;
	width: 250px;
}
.caution1{
	background:#FF0000;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	color:#FFFF66;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 8px;
	width: 360px;
}
.cautionOK{
	background:#183ECC;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	color:#FFFF66;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 8px;
	width: 360px;
}
</style>

